---
layout: default
title: GitLab Connect Dallas
suppress_header: true
extra_css:
  - styles-2018.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline GitLab Connect Dallas
        %h2.page-subtitle Presented by GitLab

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %h3 Tuesday March 19, 3:00 pm - 6:00 pm
            %h4 TopGolf Dallas - 8787 Park Lane, Dallas, TX 75231
            %p GitLab Connect Dallas is a workshop covering real-life DevOps transformation stories as well as an interactive discussion on the difficulties and importance of getting started and moving forward on your DevOps journey.

            %p Whether you're a GitLab expert, novice, or somewhere in between, join us in Dallas to learn more.

            %p We will have local speakers, GitLab experts, free food, and golf games available to attendees.

            %p
              This event is at capacity. Register to be added to the waitlist.    
              
              Please notify us at
              %a{ href: "mailto:fieldmarketing@gitlab.com?subject=GitLabConnectDallas%20-%20Dietary%20restrictions" }
                fieldmarketing@gitlab.com
              with any dietary restrictions.

            :markdown

              **Agenda**

              <table>
                <tr>
                 <td><strong>3:00PM </strong>
                 </td>
                 <td>Check in
                 </td>
                </tr>
                <tr>
                 <td><strong>3:15PM </strong>
                 </td>
                 <td>Welcome from GitLab
                 </td>
                </tr>
                <tr>
                 <td><strong>3:30PM </strong>
                 </td>
                 <td>USAA's Journey to Continuous Delivery - Scott Crouch, USAA
                 </td>
                </tr>
                <tr>
                 <td><strong>4:00PM </strong>
                 </td>
                 <td>Building Lean Continuous Integration and Delivery Pipelines by applying DevOps Principles - Senecca Miller, Toyota Connect
                 </td>
                </tr>
                <tr>
                 <td><strong>4:30PM </strong>
                 </td>
                 <td>Demo of GitLab 11.8
                 </td>
                </tr>
                <tr>
                 <td><strong>5:00PM </strong>
                 </td>
                 <td>Security for Next Gen IT - Cindy Blake, GitLab
                 </td>
                </tr>
                <tr>
                 <td><strong>5:30PM </strong>
                 </td>
                 <td>Close & break to networking
                 </td>
                </tr>
              </table>

        .col-md-4.col-md-offset-1
          %h2 Register for the event:
          .centered-form
            %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1691
            :javascript
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1691, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
            .confirmform{style: "visibility:hidden;"}
              .centered-form-info
                %h3 Thank you for your interest!
                %p You've been added to the event waitlist and will receive an email with additional details. 
